/*
Theme Name: Finance Cluster
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Finance Cluster
*/



body{
}
body .dark-bg,body .dark-bg h2,body .dark-bg h3, body .dark-bg h4{
	color:#fff;
}

/*header*/

#icl_lang_sel_widget-2{
	float:right;
	z-index: 1001;
	position: relative;
	width: 70px;
	border-radius: 4px!important;
	top: 44px;
	right:70px;
	transition-property: all;
    transition-duration: .2s;
    transition-timing-function: ease-out;
	position: fixed;
}

.fusion-is-sticky #icl_lang_sel_widget-2{
	top: 16px;
}
.wpml-ls-legacy-dropdown .wpml-ls-flag {
    width: 24px;
    height: 16px;
	margin-bottom: 2px;
}
.wpml-ls-sub-menu {
    top: 26px!important;
	position: relative;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    top: calc(50% - .2em);
}
.wpml-ls-sidebars-avada-footer-widget-1{
	border-radius: 4px;
}
.wpml-ls-slot-avada-footer-widget-1{
	border-radius: 4px;
    overflow: hidden;
}
#icl_lang_sel_widget-2 a{
	text-align: left;
}
.js-wpml-ls-item-toggle::after{
	color:#fff;
}
.fusion-header{
	text-align:center!important;
}
.fusion-secondary-header a{
	font-family:"Roboto Slab";
}
.fusion-secondary-header a:hover{
	color:#95c11f!important;
}
.fusion-secondary-header ul.menu {
    margin-right: -10px;
}
.fusion-secondary-header ul.menu li.current_page_item a {
    color:#95c11f!important;
}

.fusion-main-menux{
	float:none!important;
	display:inline-block!important;
	width: 100%;
	position: absolute!important;
	left: 0px!important;
	
	height: 120px;
	z-index: 100;
	top:0px!important;
}
.fusion-main-menu{
	right:100px;
}
.fusion-main-menu > ul {
    display: inline-block;
}
nav.fusion-main-menu li a{
	
	z-index: 101;
	position: relative;
	font-size:20px!important;
}
.fusion-megamenu-holder::before{
  	height: 120px;
	width:100%;
	border-bottom:1px dotted #5b7d8c;
}
.fusion-megamenu-holder {
    border-top-width: 0px!important;
    border-color: #94c11e;
    background-color: rgba(18,62,83,0.96)!important;
	margin-top: -120px!important;
	z-index: 100!important;
}
.fusion-logo{
	position:relative!important;
	z-index: 1010!important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu{
	border:none!important;
	padding: 0px 11px!important;
}
.fusion-main-menu .sub-menu li a{
	color:#86a2ae!important;
	text-align: left!important;
	font-size:18px!important;
	text-transform: none!important;
	font-weight: 500!important;
	border-bottom:1px dotted #5b7d8c!important;
	padding-top: 26px!important;
	padding-bottom: 27px!important;
	padding-left: 50px!important;
	padding-right: 10px!important;
	line-height: 1.3!important;
	margin: 0px!important;
}
.fusion-main-menu .sub-menu li a:hover{
	color:#95c11f!important;
	background: none!important;
}
.fusion-main-menu .sub-menu li:last-child a{
	border-bottom:none!important;
}
.fusion-main-menu .sub-menu li a .fusion-megamenu-bullet{
	position: absolute;
	left: 25px;
	top:24px;
}
.fusion-megamenu-bullet::before {
    content: '\f105'!important;
	font-weight: 500!important;
	font-size: 20px!important;
}
.fusion-megamenu-bullet {
    margin-right: 20px!important;
}
.fusion-megamenu-title{
	display:none!important;
}
h3.fpw-page-title{
	color:#86a2ae!important;
	font-size:28px!important;
	font-weight: 200!important;
	margin-top: 20px!important;
	font-family: Roboto Slab;
}
.fusion-megamenu-widgets-container {
    color: #86a2ae!important;
    font-weight: 300;
    font-size: 16px!important;
}
.fpw-layout-big {
	margin-top: 24px!important;
}
.fpw-layout-big p{
	margin-top: 0px!important;
}
.fusion-megamenu-widgets-container {
    padding: 0 0px!important;
    margin-bottom: 40px!important;
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
	background-color: rgba(18,62,83,0.96)!important;
	border-color: rgba(18,62,83,0.96)!important;
	border:none!important;
}
.fusion-main-menu .fusion-main-menu-search input.s{
	border-color:#fff!important;
}
.searchform .fusion-search-form-content .fusion-search-button input[type="submit"] {
    background: #95c11f!important;
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
    padding: 15px!important;
}
.fpw-read-more-link:hover{
	background: #fff;
}
.fpw-read-more-link{
	z-index: 21;
    white-space: nowrap;
    font-weight: 500;
    color: rgb(255, 255, 255);
    font-family: Roboto;
    background-color: rgba(149, 193, 31, 0.75);
    border-color: rgb(149, 193, 31);
    border-radius: 12px;
    outline: none;
    box-sizing: border-box;
    transition: all 0.2s ease 0s;
    margin: 20px 0 0 0;
    padding: 10px 25px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    opacity: 1;
	text-align: center!important;
}
.fpw-page-title {
    line-height: 1.3!important;
}
.fusion-megamenu-widgets-container p{
	margin-top:0px;
}
.fusion-megamenu-widgets-container {
	margin-top: 24px !important;
}
.fusion-main-menu ul.sub-menu.deep-level {
   display: none;
	position: relative;
	left: -22px;
	padding-left: 22px;
	transition: all 0.4s ease 0s;
}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder>ul,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder>ul{
	max-height:900px!important;
}
/*Content*/

.fusion-person-center *{
	text-align: center!important;
}
.vorstand .person-content{
	margin-top: 0px!important;
	margin-bottom: 20px!important;
}
.vorstand .person-title{
    margin: 5px 0px!important;
}


.fusion-person .person-img,.bw .fusion-imageframe img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	transition: all 0.8s ease 0s!important;
}

.fusion-person .person-img:hover,.bw .fusion-imageframe img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
	transition: all 0.8s ease 0s!important;
}
.fusion-person .fusion-social-networks .fusion-social-network-icon {
	font-size:20px!important;
}
.fusion-person-icon-bottom .fusion-social-networks {
    margin-top: 0px!important;
}
.fusion-person .person-content {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
	    line-height: 1.3!important;
}
.post-content h3{
	font-size:40px;
}
article .fusion-post-wrapper{
	border: none!important;
}
article .fusion-post-wrapper h4.fusion-rollover-title{
	display: none!important;
}
article .fusion-post-wrapper .fusion-rollover-content p{
	margin-bottom:0px!important;
	color:#fff!important;
}
article .fusion-post-wrapper h2{
	font-size: 30px!important;
	text-align: right;
	line-height: 1.3!important;
	font-weight: 400!important;
	padding-bottom: 20px!important;
	margin-bottom: 0px!important;
}
article:nth-child(2) .fusion-post-wrapper h2 {
    padding-top: 180px;
}
article:nth-child(2) .fusion-flexslider {
    margin-right: 100px;
}
.interview-blog article:nth-child(2) .fusion-flexslider {
    margin-right: 0px;
}
article:nth-child(3) .fusion-flexslider {
    margin-left: 100px;
}
.interview-blog article:nth-child(3) .fusion-flexslider {
    margin-left: 0px;
}
.fusion-blog-layout-grid-2 article .fusion-post-wrapper h2,.fusion-text h2{
	font-size: 24px!important;
	text-align: left;
	line-height: 1.3!important;
	font-weight: 400!important;
	padding-bottom: 20px!important;
}
.fusion-text h1{

}
.fusion-text h2{
	padding-bottom: 0px!important;
}
.fusion-content-boxes h2.content-box-heading{
	font-weight: 400!important;
}
.fusion-content-boxes .fusion-read-more{
	display: inline-block!important;
	padding: 6px 30px!important;
	border: 1px solid #5c7d95!important;
	text-transform: uppercase;
}
.fusion-content-boxes .fusion-read-more:hover{
	background: #5c7d95!important;
	color: #fff!important;
}
.fusion-content-boxes .fusion-read-more:after {
    content: '';
}
.fusion-text h3{
	padding-bottom: 0px!important;
	font-size: 20px!important;
	letter-spacing: 1.3!important;
}
article .fusion-post-wrapper h2 a{
	color:#5c7d95!important;
}
article .fusion-post-wrapper h2 a:hover{
	color:#7aa800!important;
}
.fusion-blog-layout-grid .fusion-post-content-wrapper{
	padding:0px!important;
}
.border_right{
	border-right:1px solid #123e53;
	min-height: 100px;
}
.fusion-content-boxes .col .image{
	position: relative;
	display: table!important;
}
.fusion-content-boxes .col .image .content-container{
	position: absolute!important;
	top:0px!important;
	left:0px!important;
	width: 100%;
	height: 100%;
	display:table-cell!important;
	vertical-align: middle!important;
}
.fusion-content-boxes .col .image .content-container p{

}
.fusion-content-boxes.content-boxes-clean-vertical .col {
    padding: 20px!important;
}
.fusion-person .person-name{
	color: #123e53;
	font-size: 30px !important;
	text-align: left;
	line-height: 1.3 !important;
	font-weight: 400 !important;
}

/*Social Box*/

#contactform .fusion-slider-loading{
	position: absolute;
	top:10px;
	left: 180px;
	color: #fff;
}
#contactform .ajax-loader {
    display: none!important;
}
#contactform{
	background: #5c7d95!important;
	position: fixed!important;
	right: 0px;
	top:200px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: -10px 10px 12px -7px rgba(0,0,0,0.28);
	-moz-box-shadow: -10px 10px 12px -7px rgba(0,0,0,0.28);
	box-shadow: -10px 10px 12px -7px rgba(0,0,0,0.28);
	z-index: 99999!important;

}
#contactform .form{
	padding: 0px;
	width: 0px;
	
	display: inline-block;
	float: right;
	-webkit-transition: 300ms;  
	-o-transition: 300ms;  
	transition: 300ms;
	overflow: hidden;
}
#contactform .form form{
	width: 440px;
}
#contactform .form.formout{
	width: 440px;
	padding:0px;
}
#contactform .formshare{
	padding: 0px;
	width: 0px;
	
	display: inline-block;
	float: right;
	-webkit-transition: 300ms;  
	-o-transition: 300ms;  
	transition: 300ms;
	overflow: hidden;
}
#contactform .formshare .socialshare{
	width: 440px;
}
#contactform .formshare.formout{
	width: 440px;
	padding:0px;
}
#contactform .button{
	height: 70px;
	width: 70px;
	background: #295164;
	display: inline-block;
	float: left;
	cursor: pointer;
	-webkit-transition: 300ms;  
	-o-transition: 300ms;  
	transition: 300ms;

}
#contactform .button.formbutton{
	position:absolute;
	top:0px;
	left: -70px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	}
#contactform .button.formactive{
	background: #5c7d95!important;
}

#contactform .button.socialbutton{
	position:absolute;
	top:70px;
	left: -70px;
	-webkit-border-bottom-left-radius:  10px;
	-moz-border-bottom-left-radius:  10px;
	border-bottom-left-radius:  10px;
}
#contactform .formclose{
	
	display: inline-block;
	cursor: pointer;
	color: #fff;
	position: absolute;
	top:10px;
	left:390px;
	font-size: 44px;
	font-weight: 200;
	line-height: 1;

}
#contactform .formclose:after{
  display: inline-block;
  content: "\00d7"; 
}
#contactform .formheader{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	padding:20px 0px 0px 40px;
	display:block;
	position: relative;
	white-space: nowrap;
}
#contactform .share-box{
	padding:40px 40px 0px 40px;
}
#contactform .share-box a{
 margin: 10px;
}
#contactform .fusion-sharing-box .fusion-social-networks a{
	padding: 12px!important;
	font-size: 24px!important;
	color: #5c7d95!important;
	background: #fff!important;
	border-color:#fff!important;
}
.fusion-layout-column .fusion-column-wrapper{
	min-height:0px!important;
}


.wps-form {
    width: 100%!important;
    margin: 0 auto!important;
}
.wps-form-row {
    display: flex!important;
    flex-direction: row!important;
    width: 100%;
}
.wps-form-row .wpcf7-form-control {
    width: 100%!important;
}
.wps-form-column {
    flex: 1!important;
    padding: 0.5rem 0;
    width: 100%!important;
}
.wps-form-column.wps-left input{
    margin-bottom:18px;
}
.wps-left{
    padding-right: 20px;
}
.wps-right{
    padding-left: 20px;
}
.wps-right .wpcf7-list-item {
    display: inline-block!important;
    margin-right: 20px!important;
    margin-top: 15px!important;
}
.wps-right input[type="radio"] {
    -ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Chrome, Safari, Opera */
    transform: scale(1.2);
}
.wps-right .wpcf7-radio .wpcf7-list-item-label{
    font-size: 18px!important;
}
.wps-right .wpcf7-radio input {
    top: 2px!important;
}
.xcaptcha{
    padding-top:23px!important;
    position: relative!important;
}
.xcaptcha img.wpcf7-form-control{
    max-height:50px!important;
    width: auto!important;
    height: 50px;
    border-radius: 8px;
}

.xcaptcha input.wpcf7-captchar {
    width: calc(100% - 168px)!important;
    margin-left: 10px;
    height: 50px!important;
    font-size: 18px!important;
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    border: 0!important;
    float: right!important;
}
.xcaptcha input.wpcf7-captchar.wpcf7-not-valid {
    border: 1px solid #a64242!important;
}
.wps-form .wpcf7-checkbox.wpcf7-not-valid .wpcf7-list-item-label{
    color:#a64242!important;
}
.xcaptcha .wpcf7-submit{
    max-width: 50px!important;
    position: absolute!important;
    top:23px !important;
    right: 0px!important;
}
.xcaptcha .fusion-slider-loading{
    left: auto!important;
    right: 55px!important;
    top: 33px!important;
}

.wps-form select{
    height: 50px!important;
    border-radius: 8px!important;
    border:0!important;
    font-size:18px!important;
    margin-top: 18px!important;
}
body .wps-form .select-arrow {
    font-size: 16px!important;
    top: 19px!important;
}

body .gipfelform .fusion-alert.custom {
    margin-top: 20px!important;
}
.wpcf7-form p.formsmall{
	font-size: 14px!important;
    color: #5b7d8c;
	line-height:1.2;
	margin-top:20px!important;
	margin-bottom:20px!important;
}
.wpcf7-form .wpcf7-spinner {
    position: absolute!important;
    right: 40px;
    top: 35px;
}
/*Slider*/

#slide-1-layer-5{
	white-space:normal!important;
}
.rev-btn {
	 -webkit-transition: background 0.3s linear!important;
	  -moz-transition: background 0.3s linear!important;
	  -o-transition: background 0.3s linear!important;
	  transition: background 0.3s linear!important;
	-webkit-transition: color 0.3s linear!important;
	  -moz-transition: color 0.3s linear!important;
	  -o-transition: color 0.3s linear!important;
	  transition: color 0.3s linear!important;
}
.avada-skin-rev{
	border:none!important;
}

/*Footer*/

#footer{
	font-size:16px!important;
}
.footer-links,.footer-links h3, .footer-links a{
	color:#86a2ae!important;
	font-family: "Open Sans"!important;
	font-size:16px!important;
}
.footer-links h3{
	font-weight: 600!important;
	letter-spacing: normal!important;
}
.footer-links a{
	line-height: 1.3!important;
}
.footer-links li{
	margin-bottom: 8px;
	line-height: 1.3!important;
}
.footer-links a:hover{
	color:#fff!important;
	font-size:16px!important;
}
.footer-links ul{
	list-style:none;
	padding: 0px;
	margin: 0px;
}
.fusion-footer-widget-column {
    margin-bottom: 0px!important;
}
.fusion-footer-widget-column.widget_text .textwidget{
    padding: 0px 0px 0px;
}
#toTop {
	right:35px!important;
	background-color: #95c11f!important;
}
.single section#content {
	margin-bottom:0!important;
}
form.mc4wp-form{
	position:relative;
}
.mc4wp-form-fields input[type="submit"],.form-form-submit,.wpcf7-submit {
    background: url(assets/images/icon-newsletter-button.png) 16px 16px no-repeat #95c11f;
    -webkit-border-top-right-radius: 8px!important;
    -webkit-border-bottom-right-radius: 8px!important;
    -moz-border-top-right-radius: 8px!important;
    -moz-border-bottom-right-radius: 8px!important;
    border-top-right-radius: 8px!important;
    border-bottom-right-radius: 8px!important;
    font-family: Arial;
    color: #fff;
    font-size: 20px;
    padding: 10px 20px 10px 20px!important;
    text-decoration: none;
    border: 0;
    overflow: hidden!important;
    line-height: 600px;
    cursor: pointer;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.form-form-submit span{
    display:none!important;   
   
  
}
.fusion-form-form-wrapper .fusion-form-field {
    position: inherit!important;
    
}
.form-form-submit ,.wpcf7-submit{ 
    background: url(assets/images/icon-newsletter-button.png) 16px 16px no-repeat #5b7d8c!important;
  position: absolute!important;
    top: 0px;
     border-color: #5b7d8c!important;
    right: 19px;
    text-indent:-9999px;
    width: 50px!important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {
    content: "";
    height: 18px!important;
    position: absolute;
    left: 0;
    top: 50%;
    min-width: 18px!important;
    border: 1px solid #5b7d8c!important;
    border-radius: 4px;
    transform: translateY(-50%);
    transition: all .2s ease;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input:checked+label:after {
    content: "";
    position: absolute;
    width: 12px!important;
    height: 12px!important;
    left: 4px;
    background: #5b7d8c!important;
    border-radius: 2px;
    top: 50%;
    transform: translateY(-50%);
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
    margin: 0;
    position: relative;
    padding: 0 0 0 40px!important;
    cursor: pointer;
    font-size: 14px!important;
    color:#5b7d8c;
}
.wpcf7-list-item{
    display:block!important;
    margin-left: 0px!important;
    position: relative;
    padding-left: 30px;
    line-height: 1.2;
}
.wpcf7-list-item input{
    position:absolute;
    top:4px;
    left: 0px;
}
.wpcf7-form p{
    margin-bottom:0px!important;
}
.wpcf7-list-item-label{
    cursor: pointer;
    font-size: 14px!important;
    color:#5b7d8c;
}
span.wpcf7-not-valid-tip{
    display:none!important;
}
body input.wpcf7-not-valid{
    border:1px solid #a64242!important;
}
.wpcf7 .wpcf7-form.failed .wpcf7-response-output, .wpcf7 .wpcf7-form.invalid .wpcf7-response-output, .wpcf7 .wpcf7-form.spam .wpcf7-response-output, .wpcf7 .wpcf7-form.unaccepted .wpcf7-response-output {
    background-color: #a64242!important;
    border-radius: 8px!important;
    overflow: hidden!important;
    color: #fff!important;
    margin-top: 0px;
}
.wpcf7 .wpcf7-form.sent .wpcf7-response-output {
    background-color: #95c11f!important;
    border: 1px solid #95c11f!important;
     overflow: hidden!important;
    color: #fff!important;
    margin-top: 0px;
     border-radius: 8px!important;
}
form .fusion-slider-loading{
    position: absolute!important;
    top: 10px!important;
    right: 0px!important;
}
.fusion-form-field{
    margin:0!important;
}
.mc4wp-form-fields input[type="email"] {
    height: 50px!important;
    font-size: 18px!important;
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    border: 0!important;
}
.fusion-body .fusion-builder-column-9.formx1{width:33.333333333333% !important;margin-top : 0px;margin-bottom : 20px;}.fusion-builder-column-9.formx1 > .fusion-column-wrapper {padding-top : 0px !important;padding-right : 0px !important;margin-right : 5.76%;padding-bottom : 0px !important;padding-left : 0px !important;margin-left : 5.76%;}@media only screen and (max-width:1024px) {.fusion-body .fusion-builder-column-9.formx1{width:100% !important;order : 0;}.fusion-builder-column-9.formx1 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}@media only screen and (max-width:640px) {.fusion-body .fusion-builder-column-9.formx1{width:100% !important;order : 0;}.fusion-builder-column-9.formx1 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}

.fusion-body .fusion-builder-column-10.formx2{width:33.333333333333% !important;margin-top : 0px;margin-bottom : 20px;}.fusion-builder-column-10.formx2 > .fusion-column-wrapper {padding-top : 0px !important;padding-right : 0px !important;margin-right : 5.76%;padding-bottom : 0px !important;padding-left : 0px !important;margin-left : 0;}@media only screen and (max-width:1024px) {.fusion-body .fusion-builder-column-10.formx2{width:100% !important;order : 0;}.fusion-builder-column-10.formx2 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}@media only screen and (max-width:640px) {.fusion-body .fusion-builder-column-10.formx2{width:100% !important;order : 0;}.fusion-builder-column-10.formx2 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}

.fusion-body .fusion-builder-column-11.formx3{width:33.333333333333% !important;margin-top : 0px;margin-bottom : 20px;}.fusion-builder-column-11.formx3 > .fusion-column-wrapper {padding-top : 0px !important;padding-right : 0px !important;margin-right : 5.76%;padding-bottom : 0px !important;padding-left : 0px !important;margin-left : 0;}@media only screen and (max-width:1024px) {.fusion-body .fusion-builder-column-11.formx3{width:100% !important;order : 0;}.fusion-builder-column-11.formx3 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}@media only screen and (max-width:640px) {.fusion-body .fusion-builder-column-11.formx3{width:100% !important;order : 0;}.fusion-builder-column-11.formx3 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}

.fusion-body .fusion-builder-column-12.formx4{width:100% !important;margin-top : 0px;margin-bottom : 20px;}.fusion-builder-column-12.formx4 > .fusion-column-wrapper {padding-top : 0px !important;padding-right : 0px !important;margin-right : 1.92%;padding-bottom : 0px !important;padding-left : 0px !important;margin-left : 1.92%;}@media only screen and (max-width:1024px) {.fusion-body .fusion-builder-column-12.formx4{width:100% !important;order : 0;}.fusion-builder-column-12.formx4 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}@media only screen and (max-width:640px) {.fusion-body .fusion-builder-column-12.formx4{width:100% !important;order : 0;}.fusion-builder-column-12.formx4 > .fusion-column-wrapper {margin-right : 1.92%;margin-left : 1.92%;}}



html:lang(en-US) .lang-de{ 
    display: none;
}
html:lang(de-DE) .lang-en{ 
    display: none;
}
.yikes-easy-mc-form{
	position:relative;
}
.yikes-mailchimp-field-required input,.fusion-form-input,input.wpcf7-text{
	height: 50px!important;
    font-size: 18px!important;
    -webkit-border-radius: 8px!important;
    -moz-border-radius: 8px!important;
    border-radius: 8px!important;
    border: 0!important;
	
}
.fusion-form-input[type="email"]{
    padding-right: 60px!important;
    
}
.form-submission-notices .alert-success{
    background-color: rgb(92, 163, 64)!important;
    color: #fff!important;
    border-radius: 6px;
    overflow: hidden;
}
.form-submission-notices .fusion-alert.alert-success.success .fusion-alert-content {
    color: #fff!important;
}
.form-submission-notices .fusion-alert.alert-success.success .alert-icon {
    color: #fff!important;
}
.yikes-easy-mc-form label.label-inline {
float: right!important;
	width: 200px !important;
    padding-right: 10px!important;
}
.yikes-easy-mc-form label.label-inline.EMAIL-label {
float: right!important;
	width: 250px!important;
    padding-right: 50px!important;
}
.yikes-easy-mc-form label.label-inline.EMAIL-label input{
-webkit-border-top-right-radius: 0px!important;
    -webkit-border-bottom-right-radius: 0px!important;
    -moz-border-top-right-radius: 0px!important;
    -moz-border-bottom-right-radius: 0px!important;
    border-top-right-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
}
.yikes-mailchimp-eu-compliance-label {
    display: block!important;
    clear: both!important;
    text-align: left!important;
    width: 650px!important;
    float: right!important;
	position: relative!important;
}
.yikes-mailchimp-eu-compliance-label input {
    position: absolute;
    left: 10px;
    top: 1px;
}
.yikes-easy-mc-error-message {
    color: #fff!important;
    background: rgba(216,48,57,.87)!important;
    padding: 12px!important;
    position: relative!important;
    border-radius: 8px!important;
	width: 650px!important;
    float: right!important;
    margin-top: 0px!important;
}
.yikes-easy-mc-success-message {
    color: #fff!important;
    background: #95c11f!important;
    padding: 12px!important;
    position: relative!important;
    border-radius: 8px!important;
	width: 650px!important;
    float: right!important;
    margin-top: 0px!important;
}

.yikes-mailchimp-eu-compliance-text {
    padding-left: 45px !important;
    display: block!important;
	line-height: 1!important;padding-right: 20px!important;
}
.yikes-mailchimp-container .post-edit-link{
	display:none!important;
}
.yikes-mailchimp-eu-compliance-text a{
    text-decoration: underline!important;
}
.yikes-mailchimp-eu-compliance-text p {
    font-size: 13px!important;
	
}
.yikes-mailchimp-form-inline button{
	 background: url(assets/images/icon-newsletter-button.png) 16px 16px no-repeat #95c11f;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -moz-border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    font-family: Arial;
    color: #fff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: 0;
    overflow: hidden;
    line-height: 600px;
    cursor: pointer;
    height: 50px!important;
    width: 50px!important;
    position: absolute!important;
    top: 0px!important;
    right: 0!important;
	margin-top: 0px!important;
}


.umschlag{
	background: url(assets/images/icon-envelope.svg) no-repeat;
	background-size: 100px 82px;
	background-position: 0px 10px;
	text-align: left;
	padding-left: 150px;
	width: 400px;
	position: absolute;
}
.umschlag h4{
	    color: #86a2ae!important;
	font-size: 23px!important;
	text-transform: uppercase!important;
	font-family: "Open Sans"!important;
	margin: 0px!important;
	font-weight: 600!important;
	line-height: 1.3!important;
}
.umschlag p{
	margin-top: 10px;
	line-height: 1.3!important;
}
.abstand-unten-20{
	margin-bottom:20px;
}

.yikes-easy-mc-form label.label-inline[for="60985f6d0c"] {
    clear: both;
    width: 650px!important;
    padding-right: 0px!important;
	text-align: left!important;
    font-size: 13px!important;
	padding-left: 15px!important;
    margin-bottom: 10px!important;
	position:relative!important;
}
.yikes-easy-mc-form label.label-inline[for="60985f6d0c"]::before {
    color: #fff;
    font-size: 20px;
    pointer-events: none;
    position: absolute;
	left: 190px;
    bottom: 11px;
	font-family: icomoon!important;
}
.yikes-easy-mc-form label.label-inline[for="60985f6d0c"]:before {
    content: "\f107";
	font-family: icomoon!important;
}
.yikes-easy-mc-form label.label-inline[for="60985f6d0c"] span {
    display: block;
    padding-bottom: 10px;
}
.yikes-easy-mc-form label.label-inline[for="60985f6d0c"] select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8nwYAAmoBZ0eMiB8AAAAASUVORK5CYII=) repeat;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: 'Open Sans', sans-serif;


  outline: none;
  padding-left: 10px;
  width:200px;
  height: 36px!important;
  font-size: 14px!important;
	border-radius: 8px!important;
}

.yikes-easy-mc-form label.label-inline[for="60985f6d0c"] select option {
  color: #666;
}

.yikes-easy-mc-form label.label-inline[for="60985f6d0c"] select::-ms-expand {
  display: none;
}

.yikes-easy-mc-form label.label-inline[for="60985f6d0c"] select:focus::-ms-value {
  background-color: transparent;
}

.interview-nav{
    text-align:right;
}
.interview-image-caption p{
    font-size: 16px;
    font-style: italic;
    color:#666;
}
.interview-nav img{
    height: 24px;
    widows: 24px;
}
.interview-nav a{
    background: #96c30e;
    padding: 8px;
    border-radius: 50%;
    display: inline-block;
    height: 40px;
    widows: 40px;
    margin-right: 10px;
}
.interview-nav a:hover{
    background: rgb(92, 125, 149);
}
.interview-prev {
   text-align: right;
}
.interview-prev a{
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #fff;
    color: #fff!important;
    line-height: 1.4;
    position: relative;
    padding-right: 40px;
    transition: opacity 0.3s ease;
}
.interview-prev a:hover{
    opacity: 0.8;
}
.interview-prev a img{
    position: absolute;
    width: 24px;
    height: 24px;
    right: 10px;
	top:10px;
}

.interview-next {
   text-align: left;
}
.interview-next a{
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #fff;
    color: #fff!important;
    line-height: 1.4;
    position: relative;
    padding-left: 40px;
    transition: opacity 0.3s ease;
}
.interview-next a:hover{
    opacity: 0.8;
}
.interview-next a img{
    position: absolute;
    width: 24px;
    height: 24px;
    left: 10px;
}
.interview-blog .fusion-post-wrapper h2 a{
     font-size:32px!important;
}
.interview-blog .fusion-post-wrapper h2 a{
     font-weight: 900!important;   
}
.interview-blog .fusion-post-wrapper h2 a span{
     font-weight: 300!important;   
    font-size:22px!important;
    display: block!important;
}
.wppsac-post-slider.design-4 *{
	outline:none!important;
}
.wppsac-post-slider.design-4 .wppsac-post-image-bg {
    height: 330px;
}
.wppsac-post-slider.design-4 .wppsac-sub-content{
	color:#fff;
}
.wppsac-post-slider.design-4 h2 a{
	color:#fff!important;
	line-height:1.3!important;
	outline:none!important;
	font-size: 28px;
	font-weight:900;
}
.wppsac-post-slider.design-4 h2 a span{
	display:block;
	font-weight:300!important;
}
.wppsac-post-slider.design-4 h2{
	line-height:1.3!important;
	display: inline-flex!important;
	outline:none!important;
	margin: 5px 0 25px 0px !important;
}
.wp-medium-5 {
    width: 50%!important;
	padding: 0 25px 0 0!important;
}
.wp-medium-7 {
    width: 50%!important;
	padding: 10px 35px 10px 30px!important;
}
.wppsac-readmorebtn{
	padding: 17px 40px!important;
    line-height: 21px!important;
    font-size: 18px!important;
	color:#fff!important;
	border-color:#fff!important;
	background:none!important;
	text-transform:uppercase!important;
	-webkit-transition: all .2s ease!important;
	transition: all .2s ease!important;
}
.wppsac-readmorebtn:hover{
	color:#113e53!important;
	border-color:#fff!important;
	background:#fff!important;
}
.wppsac-sub-content{
	padding-bottom: 50px!important;
}
.wppsac-post-slider .slick-dots{
	padding-top:50px!important;
	z-index: 111;
}
.wppsac-post-slider .slick-dots li button {
    background: none !important;
	border: 1px solid #fff !important;
}
.wppsac-post-slider .slick-dots li.slick-active button {
    background: #fff !important;
	border: 1px solid #fff !important;
}
.wppsac-post-slider .slick-dots li {
    margin: 0 15px !important;
}

.livestream2020{
	text-align:center!important;
}

.fragenbutton{
	padding: 17px 40px!important;
    line-height: 21px!important;
    font-size: 18px!important;
	border:1px solid #105378!important;
	text-transform:uppercase!important;
}
.fragenbutton:hover{
	background:#105378!important;
	color:#fff!important;
}
.fusion-content-boxes * {
	animation:none!important;
	transition:none!important;
}
.mitte{
	text-align:center!important;
}
.fusion-button.active{
	background:#105378!important;
}
.fusion-button.active .fusion-button-text{
	color:#fff!important;
}

.persobild{
    height: 100px;
    width: 100px;
    background-size: cover!important;
    border-radius: 50%;
    min-width: 100px;
    margin-right: 20px;
}

.persoinfo {
    font-size: 15px!important;
    display: flex;
    transition:opacity 0.8s ease;
    opacity: 0;
    margin-top:20px;
}
.persoinfo.hidden{
    display: none;
    opacity: 0;
    transition:opacity 0.8s ease;
}

@media screen and (max-width: 1500px) {
	
	/*Header*/
	.home-cta .fusion_builder_column_1_2 .fusion-column-wrapper{
		padding:0px 0px 0px 50px!important;
	}
	.fusion-header{
		height: 100px!important;
	}
	.fusion-is-sticky .fusion-header{
		height: 65px!important;
	}
	.fusion-main-menu > ul > li > a{
		font-size: 20px!important;
		padding-left: 15px!important;
		padding-right: 15px!important;
		line-height: 100px!important;
		height: 100px!important;
	}
	.fusion-is-sticky .fusion-main-menu > ul > li > a{
		line-height: 65px!important;
		height: 65px!important;
	}
	.fusion-logo-link img{
		max-height:70px!important;
	}
	.fusion-is-sticky .fusion-logo-link img{
		max-height:55px!important;
	}
	#icl_lang_sel_widget-2{
		top: 34px;
	}
}
@media screen and (max-width: 1300px) {
	
	/*Header*/
	.home-cta h3 {
		font-size: 24px!important;
	}
	.home-cta .fusion-text {
		font-size: 16px!important;
	}
	.home-cta .fusion_builder_column_1_2 .fusion-column-wrapper{
		padding:0px 0px 0px 30px!important;
	}
	.fusion-secondary-header{
		display:none!important;
	}
	#icl_lang_sel_widget-2 {
		margin-top: 0px;
		margin-right: 0px;
		position: fixed;
		right: 120px;
		top: 16px;
	}
	.fusion-is-sticky #icl_lang_sel_widget-2{
		margin-top: 0px;
	}
	#contactform{
		top:200px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-logo{
		padding-top: 5px;
	}
	.fusion-header{
		height: 65px!important;
	}
	.fusion-main-menu{
		display: none!important;
	}
	.fusion-logo-link img{
		max-height:55px!important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.fusion-header-wrapper.fusion-is-sticky .fusion-header {
		background: rgba(18,62,83,1) !important;
	}
	.fusion-mobile-menu-icons {
		margin-top: 15px!important;
	}
	.fusion-icon-bars::before,.fusion-icon.awb-icon-bars::before {
		background-image: url('https://gsfc-germany.com/wp-content/uploads/2018/07/mobilenav.png')!important;
		background-size: 24px 34px!important;
		width:24px!important;
		height: 34px!important;
		content:""!important;
		display: inline-block!important;
	}
	
	.fusion-mobile-menu{
		background: #123e53;
	}
	.fusion-mobile-menu > li > a{
		padding-top:14px!important;
		padding-bottom:14px!important;
		height: auto!important;
		font-family: "Roboto Slab"!important;
		font-size: 24px!important;
		
	}
	.fusion-mobile-menu .sub-menu{
		
		background: #123e53!important;
		border-bottom:1px solid #184961!important;
	}
	.fusion-mobile-menu .sub-menu li a{
		padding-top:8px!important;
		padding-bottom:8px!important;
		height: auto!important;
		font-size:18px!important;
		border-bottom:none!important;
		color: #95c11f!important;
		position: relative!important;
		padding-left: 55px!important;
		line-height: 1.3!important;
		padding-right: 50px!important;
		text-align:left!important;
	}
	.fusion-mobile-menu .sub-menu li li a{
		padding-top:4px!important;
		padding-bottom:4px!important;
		height: auto!important;
		font-size:18px!important;
		border-bottom:none!important;
		color: #86a2ae!important;
		position: relative!important;
		padding-left: 85px!important;
		
		line-height: 1.3!important;
	}
	.fusion-mobile-menu .sub-menu > li:first-child > a{
		padding-top:20px!important;
	}
	.fusion-mobile-menu .sub-menu .sub-menu > li:first-child > a{
		padding-top:20px!important;
	}
	.fusion-mobile-menu .sub-menu li:last-child a{
		padding-bottom:24px!important;
	}
	.fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a::before {
		margin-right: 0px!important;
		color: #95c11f!important;
		position: absolute!important;
		top:6px!important;
		left: 40px!important;
	}
	.fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li li a::before {
		content: ""!important;
		margin-right: 2px!important;
	}
	.fusion-mobile-menu .sub-menu li:first-child a::before{
		top:18px!important;
	}
	.fusion-mobile-menu{
		top: 5px!important;
		position: relative!important;
	}
	.fusion-mobile-nav-holder{
		padding-top:0px!important;
	}
	.fusion-open-submenu {
		font-size: 22px!important;
		height: 65px!important;
		line-height: 65px!important;
	}
	.sub-menu .fusion-open-submenu {
		font-size: 22px!important;
		height: 39px!important;
		line-height: 39px!important;
	}
	.fusion-open-submenu:hover {
		color: #95c11f!important;
	}
}
@media screen and (max-width: 1100px) {
	
	.umschlag{
		background: url(assets/images/icon-envelope.svg) no-repeat;
		background-size: 100px 82px;
		background-position: 0px 10px;
		text-align: left;
		padding-left: 150px;
		width: 600px;
		margin: 0 auto;
		position: relative!important;
		min-height: 110px;
	}
	.yikes-mailchimp-container {
		width: 650px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 1000px) {
	.mc4wp-form-fields {
		margin-left: 100px;
		margin-right: 100px;
	}
	.home-cta .fusion-column-wrapper{
		padding-left: 0px!important;
		width: 50%;
	}
	.home-cta .fusion_builder_column_1_2 .fusion-column-wrapper{
		padding:0px 0px 0px 0px!important;
	}
	.home-cta{
		padding-bottom: 40px!important;
		padding-top: 40px!important;
	}
	.home-cta h3{
		font-size: 20px!important;
	}
	.home-cta p{
		font-size: 14px!important;
	}
	
	#main{
		padding-top: 30px!important;
	}
	#contactform .button{
		height:50px;
		width: 50px;

	}
	#contactform .button.formbutton{
		position:absolute;
		top:0px;
		left: -50px;
		}
	#contactform .button.socialbutton{
		top:50px;
		left: -50px;
	}
	#contactform .formclose{
		top:8px;
		left:300px;
		font-size: 30px;
	}
	#contactform .formheader{	
		font-size: 16px;		
		padding:12px 0px 0px 20px;
	}

	#contactform{
		top:160px;
	}
	#contactform .share-box {
		padding: 30px 30px 0 30px;
		margin-bottom: 30px;
	}
	#contactform .form.formout{
		width: 340px;
		padding:0px;
	}
	#contactform .formshare .socialshare{
		width: 340px;
	}
	#contactform .formshare.formout{
		width: 340px;
		padding:0px;
	}
	.post-content > .fusion-fullwidth:first-child{
     padding-top: 20px!important;
	} 
	.post-content .fusion-column-wrapper{
         padding: 0px 0px 0px 0px!important;
	} 
	.post-content .fusion-column-wrapper .fusion-text *{
		text-align: left!important;
	}
	.fusion-body .fusion-layout-column.border_right {
		width: 50%!important;
	}
	.post-content > .fusion-fullwidth:first-child .fusion-title {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	.post-content > .fusion-fullwidth:first-child .fusion-title.temph {
		margin-bottom: 20px !important;
	}
	.fusion_builder_column_1_2.fusion-column-first{
		margin-bottom:0px!important;
	}
    .interview-image .fusion_builder_column_1_2.fusion-column-first{
		margin-bottom:20px!important;
	}
    .interview-next.fusion_builder_column_1_2.fusion-column-first{
		margin-bottom:20px!important;
	}
	.fusion_builder_column_1_2.fusion-column-first .fusion-person{
		margin-bottom:30px!important;
	}
	
	.fusion-body .fusion-layout-column.fusion_builder_column_1_4{
		width: calc(25% - ( ( 6% + 6% + 6% ) * 0.25 ) )!important;
    	margin-right: 6%!important;
		margin-top: 20px!important;
	}
	.fusion-body .fusion-layout-column.fusion-column-last.fusion_builder_column_1_4{
		width: calc(25% - ( ( 6% + 6% + 6% ) * 0.25 ) )!important;
    	margin-right: 0!important;
	}
	.fusion-body .fusion-layout-column.fusion_builder_column_1_3{
		width: calc(33.33% - ( ( 4% + 4%  ) * 0.3333 ) )!important;
    	margin-right: 4%!important;
		margin-top: 20px!important;
	}
	.fusion-body .fusion-layout-column.fusion-column-last.fusion_builder_column_1_3{
		width: calc(33.33% - ( ( 4% + 4%  ) * 0.3333 ) )!important;
    	margin-right: 0!important;
	}
    .fusion-body .formx .fusion-layout-column.fusion_builder_column_1_3{
		width: 100%!important;
    	margin-right: inherit!important;
		margin-top: 0px!important;
	}
    .form-form-submit {
     right:14px!important;   
    }
    input.wpcf7-submit{
        right: 18px!important;
    }
	.videoiframe{
		width:640px!important;
		height:360px!important;
	}
}
@media screen and (max-width: 800px) {
    input.wpcf7-submit{
        right: 14px!important;
    }
    .wps-form-row {
        display: flex!important;
        flex-direction: column!important;
        width: 100%;
    }
    .wps-left{
        padding-right: 0px;
    }
    .wps-right{
        padding-left: 0px;
    }
}
@media screen and (max-width: 740px) {
	.mc4wp-form-fields {
		margin-left: 40px;
		margin-right: 40px;
	}
	.yikes-easy-mc-form label.label-inline[for="60985f6d0c"] {
		clear: both;
		width: 100%!important;
	}
	article:nth-child(2) .fusion-post-wrapper h2 {
		padding-top: 0px;
	}
	article:nth-child(2) .fusion-flexslider {
		margin-right: 0px;
	}
	article:nth-child(3) .fusion-flexslider {
		margin-left: 0px;
	}
	.post-content h1{
		font-size:32px!important;
	}
	.post-content .fusion-title h2{
		font-size:32px!important;
	}
	article .fusion-post-wrapper h2,.fusion-blog-layout-grid-2 article .fusion-post-wrapper h2{
		font-size: 24px!important;
		text-align: center!important;
		padding-bottom: 20px!important;
	}
	.home-cta .fusion-column-wrapper{
		padding-left: 0px!important;
		padding-right: 0%!important;
		text-align: center!important;
		width: 60%;
	}
	
	.home-cta h3{
		font-size: 18px!important;
		    letter-spacing: 1px;
	}
	.home-cta p{
		font-size: 14px!important;
	}
	#main{
		padding-top: 0px!important;
	}
	.fusion-fullwidth{
		padding-bottom:0px!important;
	}
	.home-cta{
		background-position: left center!important;
		padding-bottom: 40px!important;
		padding-top: 40px!important;
	
	}
	.yikes-mailchimp-container {
		width: auto;
		margin: 0 auto;
	}
	.yikes-easy-mc-form label.label-inline {
	float: right!important;
		width: 100% !important;
		padding-right: 0px!important;
	}
	.yikes-easy-mc-form label.label-inline.EMAIL-label {
	float: right!important;
		width: 100%!important;
		padding-right: 0px!important;
	}
	.yikes-easy-mc-form .submit-button-inline-label {
		width: 100%!important;
		min-width: 90px;
		float: none!important;
	}
	.yikes-easy-mc-form button{
		width: 100%!important;
		background: #95c11f!important;
		border-radius: 8px!important;
		line-height: normal!important;
		position: relative!important;
	}
	.yikes-mailchimp-eu-compliance-label{
		width:100%!important;
		margin-bottom: 20px!important;
	}
	.yikes-easy-mc-form label.label-inline.EMAIL-label input{
		border-radius: 8px!important;
	}
	.yikes-easy-mc-error-message {
		width: 100%!important;
	}
	.yikes-easy-mc-success-message {
		width: 100%!important;
	}
	.umschlag {
		width: 100%!important;
	}
	.videoiframe{
		width:450px!important;
		height:253px!important;
	}
    input.wpcf7-submit{
        right: 14px!important;
    }
}

@media screen and (max-width: 600px) {
    .persobild{
        height: 80px;
        width: 80px;
        min-width: 80px;
    }
    .xcaptcha input.wpcf7-captchar {
        font-size: 14px!important;
    }
    .form-form-submit {
     right:5px!important;   
    }
    input.wpcf7-submit {
        right: 8px!important;
    }

	.wp-medium-5 {
		width: 100%!important;
		padding: 0 10px 0 10px!important;
	}
	.wp-medium-7 {
		width: 100%!important;
		padding: 30px 10px 10px 10px!important;
	}
	.wppsac-post-slider.design-4 .wppsac-post-image-bg {
		height: 230px;
	}
	.wppsac-post-slider.design-4 h2 a{
		font-size: 24px;
	}
	.content-box-shortcode-timeline-vertical{
		display:none!important;
	}
	.mc4wp-form-fields {
		margin-left: 10px;
		margin-right: 10px;
	}
	.mc4wp-form-fields .fusion-column-last{
		margin-top: 0px!important;
	}
	.umschlag {
		padding-left: 0px!important;
		padding-top: 80px!important;
		background-size: 73px 60px!important;
		background-position: center top!important;
		text-align: center!important;
	}
	
	#icl_lang_sel_widget-2 {
		right: inherit;
		left: 30px;
		z-index: 11111;
	}
	.fusion-logo-link img{
		opacity: 0;
	}
	#contactform .formclose{
		left:260px;
	}
	#contactform{
		top:100px;
	}
	#contactform .form form{
		width: 300px;
	}
	#contactform .form.formout{
		width: 300px;
	}
	#contactform .formshare .socialshare{
		width: 350px;
	}
	#contactform .formshare.formout{
		width: 300px;
	}
	#contactform .formclose{
		left:260px;
	}
	#contactform .form input{
		width: 220px!important;
	}
	#contactform .form textarea{
		width: 220px!important;
	}
	#contactform .form input[type=submit]{
		width: 220px!important;
	}
	#contactform .wpcf7-mail-sent-ok{
		width: 220px!important;
	}
	#contactform .wpcf7-validation-errors{
		width: 220px!important;	
	}
	#contactform{
		top:100px;
		display: none;
	}
	#contactform .form form{
		width: 260px;
	}
	#contactform .form.formout{
		width: 220px;
	}
	#contactform .formshare .socialshare{
		width: 220px;
	}
	#contactform .formshare.formout{
		width: 220px;
	}
	.fusion-text p{
		line-height: 1.35;
	}
	.fusion-text h2{
		font-size:20px!important;
	}
	.fusion-text h3{
		font-size:18px!important;
		text-decoration: underline;
	}
	.fusion-header-wrapper .fusion-row {
		padding-left: 0px;
		padding-right: 0px;
	}
	.home-cta .fusion-column-wrapper{
		padding-right: 0%!important;
		width: 100%;
	}
	.content-boxes-timeline-vertical .content-container{
		padding-left: 0px!important;
	}
	.content-boxes-timeline-vertical .fusion-read-more{
		margin-left: 0px!important;
		margin-right: 0px!important;
		width: 100%!important;text-align: center!important;
	}
	.content-boxes-timeline-vertical h2 {
		font-size: 20px!important;
		line-height: 24px!important;
	}
	.content-boxes-timeline-vertical i {
		height: 48px!important;
		width: 48px!important;
		line-height: 48px!important;
		color: #ffffff;
		font-size: 24px!important;
	}
	.fusion-body .fusion-layout-column.fusion_builder_column_1_4{
		width: 100%!important;
    	padding: 10px 40px!important;
		margin-top: 20px!important;
	}
	.fusion-body .fusion-layout-column.fusion-column-last.fusion_builder_column_1_4{
		width: 100%!important;
    	margin-right: 0!important;
	}
	.fusion-body .fusion-layout-column.fusion_builder_column_1_3{
		width: 100%!important;
    	margin-right: 0%!important;
		margin-top: 0px!important;
	}
	.fusion-body .fusion-layout-column.fusion-column-last.fusion_builder_column_1_3{
		width: 100%!important;
    	margin-right: 0!important;
	}
	.videoiframe{
		width:300px!important;
		height:169px!important;
	}
	.pressemitteilungen-link{
		margin-bottom:10px!important;
	}
}
@media screen and (max-width: 370px) {
	
	.videoiframe{
		width:100%!important;
		height:auto!important;
	}
}